## org.eclipse.amp.amf.parameters.labeling
Class AParLabelProvider

    java.lang.Object
      DefaultLabelProvider
          org.eclipse.amp.amf.parameters.labeling.AParLabelProvider

    public class AParLabelProvider

extends DefaultLabelProvider

Constructor Summary
`AParLabelProvider()`

Method Summary
`(package private) java.lang.String` `image(Parameter parameter)`
`(package private) java.lang.String` `text(Parameter parameter)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AParLabelProvider

    public AParLabelProvider()

Method Detail

### text

    java.lang.String text(Parameter parameter)

### image

    java.lang.String image(Parameter parameter)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors